PMAP(1)

NOM
pmap - Afficher l'empreinte mémoire d'un processus

SYNOPSIS
pmap [options] PID [...]

DESCRIPTION
La commande pmap affiche l'empreinte mémoire d'un ou plusieurs processus.

OPTIONS

-x, --extended
    Afficher la sortie au format étendu.

-d, --device
    Afficher la sortie au format périphérique.

-q, --quiet
    Ne pas afficher certaines lignes d'en-tête ou de pied de page.

-A, --range bas,haut
    Restreindre les résultats à l'intervalle d'adresses comprises entre bas et haut. Remarquez que les paramètres bas et haut sont de simples chaînes séparées par une virgule.

-X  Afficher encore plus de précisions qu'avec l'option -x. Attention, le format change en fonction de /proc/PID/smaps.

-XX Afficher tout ce que le noyau fournit.

-p, --show-path
    Montrer le chemin complet vers les fichiers dans la colonne de correspondance.

-c, --read-rc
    Lire la configuration par défaut.

-C, --read-rc-from fichier
    Lire le fichier de configuration fichier.

-n, --create-rc
    Créer une nouvelle configuration par défaut.

-N, --create-rc-to fichier
    Créer une nouvelle configuration dans fichier.

-h, --help
    Afficher l'aide et quitter.

-V, --version
    Afficher la version du logiciel et quitter.

CODES DE RETOUR

    0   Réussite.
    1   Échec.
    42  Les processus demandés n'ont pas tous été trouvés.

VOIR AUSSI
ps(1), pgrep(1)

STANDARDS
Aucune norme n'est respectée mais pmap ressemble fortement à une commande SunOS.

BOGUES
Signalez les bogues à <procps@freelists.org>